# devenblake/dotfiles
Pretty config stuff.

![This is a screenshot of my desktop.](https://web.archive.org/web/20200926155417if_/https://i.redd.it/jwhsmokcfcp51.png)

## applications shown (and some unshown)

### display manager
I use [ly](https://github.com/nullgemm/ly).

### file manager
[Bash](https://www.gnu.org/software/bash/).

My shell aliases are in `.aliases` and my general shell configuration is in `.profile`.
I don't know if my configuration is perfect but it works.

### status bar
[i3status](https://i3wm.org/i3status/). The configuration file is at `.config/i3status/config` in this repo.

A caveat is that the interface names in the i3status configuration (`wlan0` and `enp0s25`) are specific to my system. A kinda ugly hack but I didn't expect to get [300 upvotes on Reddit](https://www.reddit.com/r/unixporn/comments/izpvwp/i3gaps_basic_but_it_works/) for my desktop!

### wallpaper
[This 1920x1080 Asuka edit](https://archive.org/details/asuka-98).

### winamp skin
This [Sailor Moon themed skin](https://archive.org/details/winampskin_Sailor_Moon_Gang) on [Audacious](https://audacious-media-player.org/).

### window manager
[i3-gaps](https://github.com/Airblader/i3). The configuration file is at `.config/i3/config`. The configuration has the wallpaper at `/home/trinity/Pictures/Wallpapers/Asuka\ 98.jpg`, this may need to be changed.

### xterm
My xterm config is at .Xresources. I haven't had good luck at getting fonts to work with it but [unscii](http://pelulamu.net/unscii/)-16-full works great.
I use
[this terminal color theme](https://www.reddit.com/r/unixporn/comments/hjzw5f/oc_qualitative_color_palette_for_ansi_terminal/)
([here's a webarchive link just in case](https://web.archive.org/web/20200926160802/https://www.reddit.com/r/unixporn/comments/hjzw5f/oc_qualitative_color_palette_for_ansi_terminal/fwpludj/?context=3))
because it's pretty to me.

## get the look
Refer to the scripts/ directory.
